## impose+ 0.2

=== debian/changelog ===
impose+ (0.2-16) unstable; urgency=medium

  * QA upload.

  * Fixed typo in Vcs-Git URL.
  * Flagged package as multi-arch foreign, as it is only Perl scripts.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 20 Oct 2024 08:56:37 +0200

impose+ (0.2-15) unstable; urgency=medium

  * QA upload.

  * Corrected Vcs links in d/control to avoid plus sign.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 15 Oct 2024 08:43:48 +0200

impose+ (0.2-14) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.4 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 13 Oct 2024 21:16:48 +0200

impose+ (0.2-13) unstable; urgency=medium

  * QA upload.
  * Drop Vcs fields.
  * Convert to source formst 3.0. (Closes: #1007692)
  * d/copyright: Convert to machine-readable format.
  * Drop Homepage.

 -- Bastian Germann <bage@debian.org>  Fri, 25 Aug 2023 20:49:24 +0200

impose+ (0.2-12.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965593)
  * debian/rules: Add build-{arch,indep}. (Closes: #999176)

 -- Adrian Bunk <bunk@debian.org>  Mon, 27 Dec 2021 21:08:10 +0200

impose+ (0.2-12.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:42:30 +0100

impose+ (0.2-12) unstable; urgency=low

  * BF: follow recommendations for gs -- included  -P- -dSAFER (Closes:
    #584050)
  * Compatibility level boosted to the lowest supported (5)
  * Replaced suggests on deprecated gs with ghostscript
  * Added misc:Depends
  * Standards updated to 3.8.4: no additional changes necessary

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 31 May 2010 22:48:19 -0400

impose+ (0.2-11) unstable; urgency=low

  * Moving under git from CVS/SVN. Restoring proper upstream branch
  * Removed bogus README.Debian
  * Not ignoring errors while clean
  * boosted standards to 3.7.3 (no changes)
  * added VCS debian/control header entries
  * wrap filename in cmdlines into '' (closes: #480864)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 12 May 2008 10:14:22 -0400

impose+ (0.2-10) UNRELEASED; urgency=low

  * Homepage header field with correct URL.
  * Once again thanks Marc for NMU.

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 05 Feb 2008 11:46:08 -0500

impose+ (0.2-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Makefile: Fix bashism. (Closes: #459098)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 25 Jan 2008 22:27:04 +0100

impose+ (0.2-9) unstable; urgency=low

  * Added debian/watch file for better QA

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 10 Dec 2006 21:27:36 -0500

impose+ (0.2-8) unstable; urgency=low

  * Added empty binary-arch rule to comply with policy (closes: #395603)
  * Removed commented out lines in debian/rules
  * Standards updated from 3.6.2 to 3.7.2: no changes necessary

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 27 Oct 2006 21:42:10 -0400

impose+ (0.2-7) unstable; urgency=low

  * Reverted to rely on gs where the bug was fixed
  * Updated watch file
  * Upgraded to the recent standards version

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 25 Apr 2006 15:39:11 -0400

impose+ (0.2-6) unstable; urgency=low

  * Suggests to use gs-afpl from non-free to overcome bug #250290 reported
    for gs-gpl. Issues warning during installation

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 21 Jun 2004 15:50:46 -0400

impose+ (0.2-5) unstable; urgency=low

  * Closes: #253689: Autobuilt package has .xvpics directory

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 11 Jun 2004 20:45:11 -0400

impose+ (0.2-4) unstable; urgency=low

  * added missing build depend on docbook-xsl. Closes: #233713

 -- Alexander Schmehl <alexander@schmehl.info>  Sat, 17 Apr 2004 16:28:25  +0000

impose+ (0.2-3) unstable; urgency=low

  * Adjusted description to close bug #234674

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 21 Mar 2004 13:48:13 -0500

impose+ (0.2-2) unstable; urgency=low

  * allow use in pipe by sending aux information to standard output
  * aux output now suppressed by default; enable using -v option

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 19 Feb 2004 11:06:49 -0500

impose+ (0.2-1) unstable; urgency=low

  * Initial Release.
  * Architecture-independent build.

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu,  5 Feb 2004 16:59:32 -0500
