=== debian/control ===
Source: impose+
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               docbook-xml,
               docbook-xsl,
               xsltproc,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/imposeplus
Vcs-Git: https://salsa.debian.org/debian/imposeplus.git

Package: impose+
Architecture: all
Depends: psutils,
         ${misc:Depends},
         ${perl:Depends},
Suggests: ghostscript,
Multi-Arch: foreign
Description: Postscript utilities for two-up printing, bbox, etc
 A set of utilities for manipulating DSC compliant postscript. The
 following programs are included:
 .
 impose: A preprocessor to pstops for creating 2-up printouts. It
 tries to remove white space from the printout by probing the original
 postscript for the printed area's bounding box.  This makes the
 output more esthetic than a simplistic layout of non-cropped original
 pages.
 .
 bboxx: Extracts the bounding boxes of a postscript file, with the
 option of entering the bounding box into the file. This program uses
 the ghostscript bbox device.
 .
 fixtd: Sets options in a Postscript file asking the printer to turn
 on tumbling or duplex printing.
 .
 psbl: Rearranges pages in a file to create booklets.
